<!DOCTYPE html>
<html lang="en">

<head>
    <title>Color Css</title>
    <style type="text/css">
        div {
            background-color: blue;
            background-color: transparent;
            background-color: lightpink;
            background-color: rebeccapurple;
        }


        div {
            background-color: rgb(125, 80, 10);
            background-color: rgb(0, 0, 43);
            color: rgb(255, 255, 0);
        }

        div {
            background-color: #512592;
            background-color: #000000;
            background-color: #451;

        }

        div {
            background-color: hsl(35deg, 0%, 100%);
            background-color: hsl(120deg, 25%, 75%);
            background-color: hsl(5deg, 20%, 20%);

        }
    </style>
</head>

<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur
            adipisicing elit. Iure vero earum tempora
            cupiditate alias voluptas illum mollitia
            deleniti quo eaque? Quisquam animi, laudantium
            facere corrupti quos officiis doloribus nihil sapiente?</p>
    </div>
</body>

</html>